body {font-family:sans-serif; background-color: #cccccc;}

h1 {font-family: arial, sans-serif; color: 000099; font-size:x-large; font-weight:bold; margin-left:3%; clear:both;}

h2 {font-family: arial, sans-serif; color: 000099; font-size:large; font-weight: bold; margin-left:3%; clear:both;}

h3,h4,h5,h6 {font-family: arial, sans-serif; color: 000099; font-size:medium; font-weight: bold; margin-left:3%; clear:both;}

p {font-family: arial, sans-serif; color: 000099; font-size:medium; margin-left:3%;clear:both;}

a, ul {font-family: arial, sans-serif; color: 000099; font-size:medium; clear:both;}

table {font-family: arial, sans-serif; color: 000099;margin-left:5%; clear:both;}



#navmenu{font-family:arial, sans serif; font-weight:bold; width:100%;}
#navmenu ul {list-style-type: none; margin: 0; padding: 0;}

#navmenu ul li {float: left; width: 150px; position: relative;}

#navmenu ul ul {display: none}

#navmenu ul li:hover ul {display: block; position: absolute;}

#navmenu a {display: block; background:#000099; color:#ffffff; text-decoration: none; width: 150px; text-align:center;
padding: 7px;}

#navmenu a:hover { background:#ffffff; color: #000099;}
 




